### Signal

# RB ShellPlayer::playing-changed

#### Declaration

    void
    playing_changed (
      RBShellPlayer* self,
      gboolean playing,
      gpointer user_data
    )

#### Description [src]

Emitted when playback either stops or starts.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`playing`

  Type: `gboolean`

  Flag indicating playback state.